<effect_info>

<image_base>
<name>朦胧</name>
</image_base>

<image_base>
<name>左右翻转</name>
</image_base>

<image_base>
<name>灰色</name>
</image_base>

<image_base>
<name>老电影</name>
</image_base>

<image_base>
<name>油画</name>
</image_base>

<image_base>
<name>X-Ray</name>
</image_base>

<image_base>
<name>亮度(中)</name>
</image_base>

<image_base>
<name>亮度(强)</name>
</image_base>

<image_base>
<name>暗度(中)</name>
</image_base>

<image_base>
<name>暗度(强)</name>
</image_base>

<image_base>
<name>马赛克(弱)</name>
</image_base>

<image_base>
<name>马赛克(中)</name>
</image_base>

<image_base>
<name>马赛克(强)</name>
</image_base>

<image_base>
<name>180度旋转</name>
</image_base>

<image_base>
<name>光线</name>
</image_base>

<image_base>
<name>淡入White</name>
</image_base>

<image_base>
<name>淡入Black</name>
</image_base>

<image_base>
<name>淡出White</name>
</image_base>

<image_base>
<name>淡出Black</name>
</image_base>

<image_base>
<name>多个屏幕墙</name>
</image_base>

<image_base>
<name>镜像</name>
</image_base>

<image_base>
<name>瓦片</name>
</image_base>

<image_base>
<name>晃动</name>
</image_base>

<image_base>
<name>气泡</name>
</image_base>

<image_base>
<name>向内挤压</name>
</image_base>

<image_base>
<name>涟漪</name>
</image_base>

<image_base>
<name>速写</name>
</image_base>

<image_base>
<name>闪光灯</name>
</image_base>

<image_base>
<name>90度旋转</name>
</image_base>

<image_base>
<name>镜头渲染</name>
</image_base>

<image_base>
<name>放大</name>
</image_base>

<image_base>
<name>缩小</name>
</image_base>

<image_base>
<name>平行向左</name>
</image_base>

<image_base>
<name>平行向右</name>
</image_base>

<image_base>
<name>棕色滤镜</name>
</image_base>

<image_frame>
<name>便纸条</name>
<file>KDef_ImageFrame0001</file>
</image_frame>

<image_frame>
<name>花纹</name>
<file>KDef_ImageFrame0002</file>
</image_frame>

<image_frame>
<name>胶卷</name>
<file>KDef_ImageFrame0003</file>
</image_frame>

<image_frame>
<name>木框1</name>
<file>KDef_ImageFrame0004</file>
</image_frame>

<image_frame>
<name>木框2</name>
<file>KDef_ImageFrame0005</file>
</image_frame>

<image_frame>
<name>情侣</name>
<file>KDef_ImageFrame0006</file>
</image_frame>

<image_frame>
<name>水彩笔</name>
<file>KDef_ImageFrame0007</file>
</image_frame>

<image_frame>
<name>小猫</name>
<file>KDef_ImageFrame0008</file>
</image_frame>

<image_frame>
<name>小熊</name>
<file>KDef_ImageFrame0009</file>
</image_frame>

<image_frame>
<name>邮票</name>
<file>KDef_ImageFrame0010</file>
</image_frame>

<image_frame>
<name>白框框</name>
<file>KDef_ImageFrame0011</file>
</image_frame>

<image_frame>
<name>Happy Day</name>
<file>KDef_ImageFrame0012</file>
</image_frame>

<image_frame>
<name>爱心</name>
<file>KDef_ImageFrame0013</file>
</image_frame>

<image_frame>
<name>古典金色框</name>
<file>KDef_ImageFrame0014</file>
</image_frame>

<image_frame>
<name>明信片</name>
<file>KDef_ImageFrame0015</file>
</image_frame>

<image_frame>
<name>经典LOMO</name>
<file>KDef_ImageFrame0016</file>
</image_frame>

<image_frame>
<name>黑方框</name>
<file>KDef_ImageFrame0017</file>
</image_frame>

<image_frame>
<name>黑横条</name>
<file>KDef_ImageFrame0018</file>
</image_frame>

</effect_info>
